#### D.2.3.6 deleteSublist

Procedure from library `general.lib` (see general_lib).

Usage:
  deleteSublist(v,l); intvec v; list l
  where the entries of the integer vector v correspond to the positions of the elements to be deleted

Return:
  list without the deleted elements

Example:

    LIB "general.lib";
    list l=1,2,3,4,5;
    intvec v=1,3,4;
    l=deleteSublist(v,l);
    l;
    ==> [1]:
    ==>    2
    ==> [2]:
    ==>    5

User manual for Singular version 4.4.1, 2025, generated by texi2html.